Subject: Re: Can you include a new git tree in linux-next, the staging-next tree?

From: Greg KH <[email-masked]>
Date: Mon, 26 Apr 2010 20:37:42 -0700

On Tue, Apr 27, 2010 at 01:19:35PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Mon, 26 Apr 2010 17:01:04 -0700 Greg KH <[email-masked]> wrote:
> >
> > Welcome back from your break :)
> 
> Thanks - I was nice and refreshed until about 9am this morning :-)
> 
> > Could you include a new git tree in linux-next, the staging-next tree
> > at:
> > 	git://git.kernel.org/pub/scm/linux/kernel/git/gregkh/staging-next-2.6.git
> > 
> > the branch is "staging-next" to pull from.
> 
> OK, I will add it at the end today.  I assume that this will be based off
> Linus' tree?

Yes.

> > I'm trying to do the -next work for staging in a git tree to keep my
> > development quilt trees smaller, and make it a bit easier for others to
> > work off of if they want to.
> 
> Should I drop the "staging" quilt tree?

Yes, but not the staging.current tree, I'll still use that for now in
quilt.

thanks,

greg k-h